

@font-face {
    font-family: 'Avanir Bold';
    src: url('avenirnextltpro-bold-webfont.eot');
    src: url('avenirnextltpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenirnextltpro-bold-webfont.woff2') format('woff2'),
         url('avenirnextltpro-bold-webfont.woff') format('woff'),
         url('avenirnextltpro-bold-webfont.ttf') format('truetype'),
         url('avenirnextltpro-bold-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Avanir Demi';
    src: url('avenirnextltpro-demi-webfont.eot');
    src: url('avenirnextltpro-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenirnextltpro-demi-webfont.woff2') format('woff2'),
         url('avenirnextltpro-demi-webfont.woff') format('woff'),
         url('avenirnextltpro-demi-webfont.ttf') format('truetype'),
         url('avenirnextltpro-demi-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Avanir Demi Italic';
    src: url('avenirnextltpro-demiit-webfont.eot');
    src: url('avenirnextltpro-demiit-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenirnextltpro-demiit-webfont.woff2') format('woff2'),
         url('avenirnextltpro-demiit-webfont.woff') format('woff'),
         url('avenirnextltpro-demiit-webfont.ttf') format('truetype'),
         url('avenirnextltpro-demiit-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Avanir Italic';
    src: url('avenirnextltpro-it-webfont.eot');
    src: url('avenirnextltpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenirnextltpro-it-webfont.woff2') format('woff2'),
         url('avenirnextltpro-it-webfont.woff') format('woff'),
         url('avenirnextltpro-it-webfont.ttf') format('truetype'),
         url('avenirnextltpro-it-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Avanir';
    src: url('avenirnextltpro-regular-webfont.eot');
    src: url('avenirnextltpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenirnextltpro-regular-webfont.woff2') format('woff2'),
         url('avenirnextltpro-regular-webfont.woff') format('woff'),
         url('avenirnextltpro-regular-webfont.ttf') format('truetype'),
         url('avenirnextltpro-regular-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}